Endpoints 9
- Pages a product's certificates.GET
/v1/stores/{store}/products/{product}/certificates - Creates a certificate for a product.POST
/v1/stores/{store}/products/{product}/certificates - Pages the certificates issued to customers.GET
/v1/stores/{store}/certificates/issues - Pages the certificates issued to customers.GET
/v1/stores/{store}/products/{product}/certificates/issues - Reads a product's certificate issues over a period.GET
/v1/stores/{store}/products/{product}/certificates/stats - Issues a certificate to a customer.POST
/v1/stores/{store}/products/{product}/certificates/{certificate}/issue - Deletes a certificate never issued.DEL
/v1/stores/{store}/products/{product}/certificates/{certificate} - Updates a certificate's design and copy.PATCH
/v1/stores/{store}/products/{product}/certificates/{certificate} - Revokes an issued certificate.POST
/v1/stores/{store}/products/{product}/certificates/issues/{issue}/revoke